Loading...
Searching...
No Matches
TimeRasterSetSize Class Reference

`#include <gnuradio/qtgui/spectrumUpdateEvents.h>`

## Public Member Functions

| TimeRasterSetSize (const double nrows, const double ncols)
| ~TimeRasterSetSize () override
double | nRows () const
double | nCols () const

## Static Public Member Functions

static QEvent::Type | Type ()

## Constructor & Destructor Documentation

## TimeRasterSetSize()

TimeRasterSetSize::TimeRasterSetSize | ( | const double | nrows,
|  | const double | ncols )

## ~TimeRasterSetSize()

TimeRasterSetSize::~TimeRasterSetSize | ( |  | ) |

override

## Member Function Documentation

## nCols()

double TimeRasterSetSize::nCols | ( |  | ) | const

## nRows()

double TimeRasterSetSize::nRows | ( |  | ) | const

## Type()

QEvent::Type TimeRasterSetSize::Type | ( |  | ) |

inline static

References SpectrumUpdateEventType.

The documentation for this class was generated from the following file:

- spectrumUpdateEvents.h